<?php

declare(strict_types=1);

namespace Apexl\Io\User\Interfaces;

use Apexl\Io\User\Services\Permissions;

interface ProvidesPermissionsInterface
{
    public function permissions(Permissions $permissions): void;
}
